Subject: Re: [PATCH v3 1/1] Makefile: make curl-config path configurable

From: Jonathan Nieder <[email-masked]>
Date: Mon, 5 Oct 2015 14:11:07 -0700

Remi Pommarel wrote:

> Do I need to resend a v4 patch with these modifications ? I am not sure
> about the correct workflow here.

If you like the changes, you can ask Junio to squash them in.

If you don't like them, that's also fine and you can just say so.